.banner-consult {
  width: 219px;
  background: url('/local/templates/aspro_main/components/bitrix/catalog/marketplace/images/lid.png') center / cover no-repeat;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
}



.banner-consult__icon {
  width: 16px;
  height: 16px;
  margin-top: 2px;
}

@media (any-hover: hover) {
  .banner-consult:hover {
    opacity: 0.9;
  }
}
.filter-wrap-outer,
section.tabs{
  width: calc(100% - 259px);
}
@media (max-width: 768px) {
  .banner-consult {
    position: relative;
    width: 100%;
  }
  .filter-wrap-outer,
  section.tabs{
  width: 100%;
}
}
